﻿.cookiesHide
{
  position: absolute;
  top: 25px;
  right: 80px;
  font-size: 12px;
  background-color: #3f3f3f;
  padding: 4px 10px 3px 10px;
  color: #fff;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}

/*Static Pages*/

#international-search:before, #international-search:after
{
  content:"";
  display: table;
}

#international-search {
  padding: 0;
  position: relative;
  z-index: 15;
}

#international-search #search-job {
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
}

#international-panel {
  margin-top: 30px;
  word-wrap: normal;
}

@media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape)
{
    #international-search {
        padding: 20px;
    }

    #international-search #search-job {
        padding-left: 20px;
        padding-right: 20px;
    }

    #international-panel
    {
        float: right;
        margin-top: 50px;
        word-wrap: normal;
        width: 500px;
    }

    .international-sites
    {
        width: 33%;
        float: left;
    }
}

.internatinal-sites ul li
{
  list-style-type: none;
}


.fullwidth-override
{
  width: 100%;
}

.module.job-result .module-content
{
  padding-bottom: 0;
}

.module.job-result .module-content-highlighted
{
  padding-bottom: 0;
  background-color: #f0f8ff;
}
 
.refresh-toggle
{
  padding-bottom: 0;
}

.module-content img
{
  width: auto;
  max-width: 100%;
}

.logos img
{
  border: 1px solid #efefef;
  float: left;
  margin: 0 0 5px 5px;
  opacity: 0.75;
  filter:alpha(opacity=75);
  padding: 10px 15px 10px 15px;
  width: 124px;
  height: 44px;
}

.logos img:hover
{
  opacity: 1;
  filter:alpha(opacity=100);
  -webkit-transition: opacity .15s ease-in-out;
  -moz-transition: opacity .15s ease-in-out;
  -ms-transition: opacity .15s ease-in-out;
  -o-transition: opacity .15s ease-in-out;
 transition: opacity .15s ease-in-out;
}

.viewpages p
{
  font-size: 0.9em;
  line-height: 2.2em;
  text-align: center;
}

.viewpages a:link, .viewpages a:active, .viewpages a:visited {
  background-color: #11bff2;
  border: 1px solid #11bff2;
  color: #fff;
  padding: 2px 4px 2px 4px;
  white-space: nowrap;
}

.viewpages a:hover, .viewpages a:link.selected, .viewpages a:visited.selected {
  background-color: #fff;
  border: 1px solid #11bff2;
  color: #11bff2;
  padding: 2px 4px 2px 4px;
  word-wrap: normal;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}

.employerlist
{
  float: left;
  padding-right: 5%;
  width: 95%;
}

@media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape)
{
    .employerlist
    {
        float: left;
        padding-right: 5%;
        width: 45%;
    }
}

.employerlist a, .employerlist a:link, .employerlist a:active, .employerlist a:visited {
    display: block;
    padding: 8px 0;
    margin: 4px 0;
}

.employerlist a:hover
{
  background-color: #11bff2;
  color: #fff;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}

 .module-content .feature-image
{
  border-bottom: 3px solid #11bff2;
  border-top: 1px solid #11bff2;
  float: right;
  margin: 0 0 5px 10px;
  width: 140px;
}

@media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape)
{
 .module-content .feature-image
  {
    border-bottom: 3px solid #11bff2;
    border-top: 1px solid #11bff2;
    float: right;
    margin: 0 0 0 20px;
    width: 190px;
  }
}

.anchor-links
{
  background: #f7f7f7;
  border: 1px solid #e5e5e5;
  float: right;
  margin: 0 0 10px 20px;
  padding: 10px;
  width: 40%;
  min-width: 147px;
}

.anchor-links li
{
  color: #11bff2;
}

.anchor-links li a:link, .anchor-links li a:visited
{
  color: #6d6d6d;
}

.anchor-links li a:hover
{
  color: #11bff2;
}

.anchor-links ul li ul
{
  margin-top: 5px;
}

.anchor-links ul li ul li
{
  font-size: larger;
  list-style-type: none;
}

.contactintro
{
  padding-left: 55px;
  background: url('../img/backgrounds/contact-envelope.png') no-repeat #fff;
  -moz-background-size: 50px;
  -o-background-size: 50px;
  -webkit-background-size: 50px;
  background-size: 50px;
}

@media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape)
{
  .contactintro
  {
    padding-left: 125px;
    background: url('../img/backgrounds/contact-envelope.png') no-repeat #fff;
  }
}

.genericR
{
  background: #11bff2;
  color: #fff;
}



@media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape)
{
  .genericR
  {
    background: #11bff2;
    color: #fff;
    float: right;
    margin-left: 10px;
  }
}

.map
{
  border-bottom: 2px solid #11bff2;
  height: 80%;
  margin-bottom: 10px;
  width: 80%;
}

a.map:active
{
}

a.map:hover
{
  opacity: 0.85;
  filter: alpha(opacity=85);
}

@media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape)
{
  .map
  {
    border-bottom: 2px solid #11bff2;
    float: right;
    margin-bottom: 10px;
    margin-right: 75px;
    width: 140px!important;
  }

  a.map:active
  {
  }

  a.map:hover
  {
    opacity: 0.85;
    filter: alpha(opacity=85);
  }
}

.HRdiv
{
  background-color: #ccc;
  clear: both;
  color: #ccc;
  height: 1px;
  line-height: 1px;
  margin-top: 10px !important;
  margin-bottom: 10px;
}

/*Login Page */
.field-validation-valid
{
  display: none;
}

#AlreadyACustomer
{
  margin-top: 0;
  text-transform: capitalize;
}

.envelope
{
  background-image: url("../img/icons/job-alerts.png");
  background-attachment: scroll;
  background-repeat: no-repeat;
  -moz-background-size: auto;
  -o-background-size: auto;
  -webkit-background-size: auto;
  background-size: auto;
  -moz-background-origin: padding-box;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -moz-background-clip: border-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  background-color: transparent;
  margin-left: 8px;
  margin-right: 4px;
}

/*End Login Page */


/*Refinements*/
.refine-option ul li.hidden
{
  display: none !important;
}


/*Duplicate job message*/
.duplicate-megssage
{
  color: #787878;
  font-size: 0.8em;
  font-weight: 700;
  padding-bottom: 20px;
}

.po-suggester-holder
{
  height: 100px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  position: absolute;
  z-index: 100;
}

.po-suggester-holder ul
{
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-color: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-width: 0;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #dbdbdb;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: solid;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 1px;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #dbdbdb;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: solid;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 1px;
  border-top-color: #dbdbdb;
  border-top-style: solid;
  border-top-width: 1px;
  list-style-type: none;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  border: 1px solid #dbdbdb;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 2px 7px 1px rgba(0,0,0,0.15);
}

.po-suggester-holder li.result-item
{
  background-color: #FFFFFF;
  border-bottom-color: #dbdbdb;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #dbdbdb;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: solid;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 0;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #dbdbdb;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: solid;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 0;
  border-top-color: #dbdbdb;
  border-top-style: solid;
  border-top-width: 0;
  cursor: pointer;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  font-size: 1rem;
}

.po-suggester-holder li.result-item:last-child {
  border-bottom-color: transparent;
}

.po-suggester-holder li.result-item div
{
  color: #666666;
  font-size: 12px;
}

.po-suggester-holder li.result-item.active div
{
  color: #fff;
  font-size: 12px;
}

.po-suggester-holder li.result-item.active
{
  background-color: #11bff2;
  border-bottom-color: #11bff2;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #11bff2;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #11bff2;
  border-top-color: #11bff2;
  color: #FFFFFF;
}

.po-suggester-holder li.result-item em
{
  background-attachment: scroll;
  -moz-background-clip: border-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  background-color: #444444;
  background-image: none;
  -moz-background-origin: padding-box;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  -moz-background-size: auto auto;
  -o-background-size: auto auto;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 0;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 0;
}

.po-suggester-holder li.result-item.active em
{
  background-attachment: scroll;
  -moz-background-clip: border-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  background-color: #253F7A;
  background-image: none;
  -moz-background-origin: padding-box;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  -moz-background-size: auto auto;
  -o-background-size: auto auto;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  color: #FFFFFF;
}

.po-suggester-holder li.result-item em
{
  background-attachment: scroll;
  -moz-background-clip: border-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  background-color: #444444;
  background-image: none;
  -moz-background-origin: padding-box;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  -moz-background-size: auto auto;
  -o-background-size: auto auto;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  color: #FFFFFF;
  font-style: normal;
  padding-bottom: 0;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 0;
}

.po-suggester-holder li.result-item.active em
{
  background-attachment: scroll;
  -moz-background-clip: border-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  background-color: #253F7A;
  background-image: none;
  -moz-background-origin: padding-box;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  -moz-background-size: auto auto;
  -o-background-size: auto auto;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  color: #FFFFFF;
}

#dhtmlpointer
{
  position: absolute;
  left: -300px;
  z-index: 101;
  visibility: hidden;
}

#ImportDetails #cvFileDetails, #ImportDetails #cvFileUploadedDetails
{
  margin: 0 0 25px 25px;
}

#ImportDetails #ImportFromCV
{
  margin: 5px 0 15px 0px;
}

#ImportDetails select.ImportFromCV
{
  min-width: 160px;
}

/*#ImportDetails #nameOfCv
{
  margin-bottom: 20px;
}*/

.hidden .job-result-logo img
{
  opacity: 0.5;
}


.hidden
{
  display: none;
}

.ImportCVPrompt
{
  background-color: #11bff2;
  color: #FFFFFF;
}

.placeholder { color: #aaa; }
#searched-for #search-job select.search-job-select{padding-right:27px; }

@-moz-document url-prefix() {
#searched-for #search-job select.search-job-select{padding: 6px 15px 6px 10px; }
}
select::-ms-expand { display: none; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .search-job-group-search-form {margin-left: -15px;}
}

.sectorcolumn {
    float: left;
    padding: 0 8px 0 8px;
    width: 30%;
}
.refine-submit-box
{
}

.refine-submit-box .refine-input
{
  box-shadow: none;
  padding-left: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 180px;
  height: 24px;
}

.refine-submit-box .refine-submit-button
{
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  margin: 0;
  padding: 4px 0px 3px 0px;
  height: 24px;
  border: 0;
  background: #11bff3;
  text-transform: uppercase;
  font-size: 0.875em;
  border-radius: 0;
  width: 60px;
}


section.additional-content.import-new-cv #fileCVUpload
{
  display: none;
}

section.additional-content.import-new-cv .uploadCV_button
{
  float: left;
  height: 18px;
  color: #fff;
  border: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  background: #11bff3;
  line-height: 1;
  font-weight: 900;
  width: 136px;
  font-size: 0.875em;
  padding: 5px 30px 4px 0px;
}

section.additional-content.import-new-cv .uploadCV_button:hover
{
  background-color: #0a9bc7;
}

section.additional-content.import-new-cv .qq-upload-success, section.additional-content.import-new-cv .qq-upload-list
{
  display: none;
}

section.additional-content.import-new-cv .uploadCV_button .qq-upload-button
{
  width: 166px;
  height: 26px;
  margin-left: -12px;
  margin-right: -29px;
  padding-right: 25px;
  margin-top: -5px;
  padding-top: 7px;
  padding-left: 25px;
}

section.additional-content.import-new-cv .profile-form-elements label
{
  display: inline-block;
}

section.additional-content.import-new-cv .form-row
{
  width: 100%;
  float: none;
}

section.additional-content.import-new-cv .form-row select
{
  width: 50%;
  margin-right: 2%;
}

section.additional-content.import-new-cv select.ImportFromCV
{
  float: left;
}

section.additional-content.import-new-cv input#btnImport
{
  float: left;
  height: 28px;
  color: rgb(255, 255, 255);
  border: 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  line-height: 22px;
  font-weight: 900;
  width: inherit;
  font-size: 0.875em;
  padding: 5px 25px 4px 10px;
}